import request from '@/utils/request'
export function tableList(query) {
  return request({
    url: '/project/equipment/getequipment',
    method: 'get',
    params: query
  })
}
//设备名称下拉
export function Equselect(data) {
  return request({
    url: '/project/equipment/getNameByType',
    method: 'post',
    data,
  })
}
// 新增
export function addEqu(data) {
  return request({
    url: '/project/equipment/addequipment',
    method: 'post',
    data,
  })
}
// 修改
export function editEqu(data) {
  return request({
    url: '/project/equipment/updateequipment',
    method: 'post',
    data,
  })
}
// 删除
export function deleteEqu(params) {
  return request({
    url: '/project/equipment/deleteequipment',
    method: 'post',
	params,
  })
}
